# Generated by Django 3.0.8 on 2020-08-30 22:41

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('schedules', '0006_auto_20200830_2240'),
    ]

    operations = [
        migrations.AlterField(
            model_name='drone',
            name='last_signal',
            field=models.DateTimeField(default=datetime.datetime(2020, 8, 30, 22, 41, 28, 951088, tzinfo=utc)),
        ),
    ]
